/* basic class */
.note
{
	font-style:	normal;
	font-size: .9em;
	font-variant: small-caps;
	font-family: Arial;
}
.warning
{
	font-style:normal;
	background:yellow;
	color:black;
	text-transform:none;
	font-weight:bolder;
}
pre.code
{
	border:1px dotted;
}
/*colors  end*/
.exception
{
	text-transform:	none;
	font-style:	normal;
	font-weight:	bolder;
	padding:3px;
	color:#ff0000;
	background-color:#ffdddd;
	border:1px solid #ff0000;
}
.sitejay-exposes
{
	position:absolute;
	top:0;
	left:0;
	border:solid 2px #005;
	background-color:#aaf;
	padding:1em;
	z-index:1;
}
.sitejay-exposes h1
{
	padding:0;
	margin:0;
	color:#005;
	font-size:15px;
}
.pmp
{
	float:left;
	width:9px;
	height:9px;
	background:url(/Images/pm_plus.gif);
	margin:5px 5px 0 0;
}
.pmm
{
	float:left;
	width:9px;
	height:9px;
	background:url(/Images/pm_minus.gif);
	margin:5px 5px 0 0;
}
.basic-settings h2, .basic-settings h3
{
	margin:10px 0 5px 0;
	background:#FF851F;
	color:#fff;
	padding:5px 10px;
	font-size:12px;
}
.basic-settings h3
{
	background:#999;
}
.basic-settings small
{
	font-size:11px;
	color:#555;
}
.basic-settings th{
	white-space:nowrap;
	background:#f8f8f8;
	font-size:11px;
	text-align:right;
	font-weight:normal;
}
.basic-settings th, .basic-settings td
{	
	padding:2px 5px;
	border-bottom:1px dotted #ccc;
}
.basic-settings td.bshead{
	padding:0;
}
.basic-settings input[type="text"]
{
	width:300px;
	max-width:100%;
	border:1px dotted #777;
	padding:5px;
	font-size:11px;
}
.basic-settings input[type="text"]:focus
{
	border:1px solid #555;
}
div.container-insert-module{
	border:2px dashed #ccc;
	clear:both;
	opacity:0.5;
}
div.container-insert-module:hover{opacity:1;border-color:#999;}
a.container-insert-module{
	display:block;
	border:5px solid #fff;
	text-align:center;
	padding:10px;
	font-size:16px;
	background:#eee;
	color:#222;
	text-decoration:none;	
}
a.container-insert-module:hover{background:#ddd;color:#000;text-decoration:none;}

.insert-module-form{}
.insert-module-form caption,
.admin-edit-window caption{
	padding:10px;
	background:#000;
	color:#fff;
	margin-bottom:10px;
	font-size:14px;
}
.insert-module-form td,.insert-module-form th{padding:2px 0;}
.insert-module-form th{text-align:left;}

.admin-edit-window td{padding:2px;}
.admin-edit-window input[type="text"],
.admin-edit-window textarea,
.admin-edit-window select{padding:5px; font-size:12px; font-family:Arial;width:100%;max-width:100%;border:1px solid #ccc;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;background:#f9f9f9;}
.admin-edit-window .foot{text-align:right;}

body.shopadmin{background:#dcf3fe;font-family:Arial, Helvetica, sans-serif; margin:0; padding:0;}
.unilogin {}
.unilogin .header {
	text-align:center;
	background:#fff;
	padding:15px 0;
}
.unilogin form {
	width:350px;
	padding:20px;
	margin:28px auto;
	background:#fff;
}
.unilogin p{margin:0; padding:0;}
.unilogin label{display:block; font-size:14px; color:#333333;}
.unilogin button{background:#ff8901; color:#fff; width:100%; border:0; font-size:14px; height:40px; line-height:40px; cursor:pointer;}
.unilogin button:hover{background:#ff7200;}
.unilogin div.meno div, .unilogin div.heslo div{border:1px solid #d0cfcf; height:40px; line-height:40px; font-size:14px; margin-top:9px; padding-left:38px;}
.unilogin div.meno div input, .unilogin div.heslo div input{font-size:14px; padding:5px; width:290px; border:0; border-left:1px solid #d1d0d0;}
.unilogin div.meno div{margin-bottom:14px; background:url(/Images/login-user.png) no-repeat 13px center;}
.unilogin div.heslo div{margin-bottom:20px; background:url(/Images/login-password.png) no-repeat 9px center;}
.unilogin p.logo{text-align:center;}

.admin-pomoc{padding:5px 10px; margin-bottom:10px; border:1px solid #cccccc; background:#f6f6f6;}

div.tipsy { padding: 5px; font-size: 12px; position: absolute; z-index: 100000;}
.tipsy-inner { padding: 5px; background-color: black; color: white; max-width: 300px; text-align: center;}
.tipsy-arrow { position: absolute; /* background: url('/Images/tipsy.gif') no-repeat top left;*/ width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
.tipsy-tip img{vertical-align:baseline;}
  
div.tipsy-default {padding: 7px; font-size: 12px; position: absolute; z-index: 100000;}
.tipsy-default .tipsy-inner {padding: 10px; background-color:#ffffff; border:1px solid #cccccc; color: #000; max-width: 300px; text-align: left; }
.tipsy-default .tipsy-arrow {position: absolute; background: url('/Images/tipsy-default.gif') no-repeat top left; width: 15px; height: 8px; }
.tipsy-default.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -7px; }
.tipsy-default.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-default.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-default.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -7px; background-position: bottom left; }
.tipsy-default.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-default.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-default.tipsy-e .tipsy-arrow { top: 50%; margin-top: -8px; right: 0; width: 8px; height: 15px; background-position: top right; }
.tipsy-default.tipsy-w .tipsy-arrow { top: 50%; margin-top: -8px; left: 0; width: 8px; height: 15px; }

.message-alert{padding:10px; text-align:center; background:#FFFF99; color:#000; border:1px solid #F0E68C; margin:20px 0; clear:both; }

.sjFck{background:url('/Images/document-edit-pencil.png') no-repeat center center; margin-bottom:15px;opacity:0.5; cursor:pointer;width:100%;height:500px;border:1px solid;overflow:auto;}
.sjFck:hover{opacity:1;}